redux-localstorage vulnerabilities

Store enhancer that syncs (a subset of) your redux store state to localstorage.

Direct Vulnerabilities

No direct vulnerabilities have been found for this package in Snyk’s vulnerability database. This does not include vulnerabilities belonging to this package’s dependencies.

Does your project rely on vulnerable package dependencies?

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities (in both your packages & their dependencies) and provides automated fixes for free.

Scan for indirect vulnerabilities

Package versions

1 - 13 of 13 Results
version published direct vulnerabilities
1.0.0-rc5 14 Jun, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.4.1 12 Jun, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-rc4 11 Sep, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-rc3 6 Sep, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-rc 2 Sep, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-beta3 18 Aug, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-beta2 14 Aug, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0-beta1 12 Aug, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.4.0 4 Aug, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.3.5 29 Jul, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.3.4 27 Jul, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.3.3 27 Jul, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.3.2 27 Jul, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L